Announcement

Announcement Module
Collapse
No announcement yet.

libssl.so.6 not found

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • libssl.so.6 not found

    When I attempt to install the RHEL 5 RPM of Percona Xtrabackup 2.1.3 on our server, I get the following error:

    libssl.so.6()(64bit) is needed by percona-xtrabackup-2.1.3-608.rhel5.x86_64

    Right now I have version 0.9.8j-0.24.1 of the OpenSSL package installed.

    Is there anyway to get this version of Percona Xtrabackup to work with this version of OpenSSL?
    Last edited by J_Grieb; 05-31-2013, 09:14 AM.
Working...
X